#intro {
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    padding: 2em;
    box-sizing: border-box;
    overflow-y: scroll;

    display: flex;
    justify-content: center;
    align-items: center;
}
#intro .box {
    border: 1px solid black;
    background-color: #6daa2c; /* silver; */
    padding: 1ex;
    border-radius: 1ex;
}
#intro h1 {
    font-size: medium;
    margin: 0;
    text-align: center;
}
#intro img {
    display: block;
    margin: auto;
}

